[MODEL_0]
FILE=willow_springs.kn5
POSITION=0,0,0
ROTATION=0,0,0

[DYNAMIC_OBJECT_0]
PROBABILITY=100
MULT=1,1
FILE=fujiblimp.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-689.09, 184.87, 103.99
RND_POS_RANGE=100,50,100
VEL_MODE=RANDOM
RND_VEL_BASE=0.3,0.2,0.3
RND_VEL_RANGE=0.2,0,0.2

[DYNAMIC_OBJECT_1]
PROBABILITY=100
MULT=1,1
FILE=bal_bridgestone.kn5
POS_MODE=RANDOM
RND_POS_CENTER=165,355,-900
RND_POS_RANGE=100,50,100
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_2]
PROBABILITY=100
MULT=1,1
FILE=bal_kandn.kn5
POS_MODE=RANDOM
RND_POS_CENTER=135,200,-850
RND_POS_RANGE=100,50,100
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_3]
PROBABILITY=100
MULT=1,1
FILE=bal_tictac.kn5
POS_MODE=RANDOM
RND_POS_CENTER=105,175,-875
RND_POS_RANGE=100,50,100
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_4]
PROBABILITY=100
MULT=1,1
FILE=bal_oakley.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-419.09, 174.87, 63.99
RND_POS_RANGE=100,10,100
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_5]
PROBABILITY=100
MULT=1,1
FILE=bal_bp.kn5
POS_MODE=RANDOM
RND_POS_CENTER=225,125,-930
RND_POS_RANGE=100,10,100
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_6]
PROBABILITY=100
MULT=1,1
FILE=bal_dsl.kn5
POS_MODE=RANDOM
RND_POS_CENTER=250,295,-850
RND_POS_RANGE=100,10,100
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_7]
PROBABILITY=100
MULT=1,1
FILE=bal_valv2.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-519.09, 234.87, 83.99
RND_POS_RANGE=10,20,10
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_8]
PROBABILITY=100
MULT=1,1
FILE=bal_rockstar.kn5
POS_MODE=RANDOM
RND_POS_CENTER=300,175,-930
RND_POS_RANGE=100,10,100
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_9]
PROBABILITY=100
MULT=1,1
FILE=bal_snapon.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-11.01, 222.2, -126.48
RND_POS_RANGE=15,25,15
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_10]
PROBABILITY=100
MULT=1,1
FILE=bal_autobacs2.kn5
POS_MODE=RANDOM
RND_POS_CENTER=350,105,-825
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_11]
PROBABILITY=100
MULT=1,1
FILE=bal_hein2.kn5
POS_MODE=RANDOM
RND_POS_CENTER=340.64, 401.88, 280.63
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_12]
PROBABILITY=100
MULT=1,1
FILE=bal_liquimoly.kn5
POS_MODE=RANDOM
RND_POS_CENTER=400,215,-865
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_13]
PROBABILITY=100
MULT=1,1
FILE=bal_heineken.kn5
POS_MODE=RANDOM
RND_POS_CENTER=100,155,-885
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_14]
PROBABILITY=100
MULT=1,1
FILE=bal_redbull2.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-15,135,-825
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_15]
PROBABILITY=100
MULT=1,1
FILE=bal_chupa.kn5
POS_MODE=RANDOM
RND_POS_CENTER=327.54, 136.74, -493.45
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_16]
PROBABILITY=100
MULT=1,1
FILE=bal_garmin.kn5
POS_MODE=RANDOM
RND_POS_CENTER=60,145,-865
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_17]
PROBABILITY=100
MULT=1,1
FILE=bal_tag.kn5
POS_MODE=RANDOM
RND_POS_CENTER=10,385,-865
RND_POS_RANGE=10,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_18]
PROBABILITY=100
MULT=1,1
FILE=bal_repsol.kn5
POS_MODE=RANDOM
RND_POS_CENTER=230,285,-265
RND_POS_RANGE=10,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_19]
PROBABILITY=100
MULT=1,1
FILE=bal_diesel.kn5
POS_MODE=RANDOM
RND_POS_CENTER=427.54, 146.74, -393.45
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_20]
PROBABILITY=100
MULT=1,1
FILE=bal_jegs.kn5
POS_MODE=RANDOM
RND_POS_CENTER=347.54, 196.74, -493.45
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_21]
PROBABILITY=100
MULT=1,1
FILE=bal_nos.kn5
POS_MODE=RANDOM
RND_POS_CENTER=127.54, 106.74, -293.45
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_22]
PROBABILITY=100
MULT=1,1
FILE=bal_petronas.kn5
POS_MODE=RANDOM
RND_POS_CENTER=527.54, 136.74, -243.45
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_23]
PROBABILITY=100
MULT=1,1
FILE=bal_quantum.kn5
POS_MODE=RANDOM
RND_POS_CENTER=27.54, 236.74, -293.45
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_24]
PROBABILITY=100
MULT=1,1
FILE=bal_simpson.kn5
POS_MODE=RANDOM
RND_POS_CENTER=247.54, 496.74, -403.45
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_25]
PROBABILITY=100
MULT=1,1
FILE=bal_vuhl.kn5
POS_MODE=RANDOM
RND_POS_CENTER=527.54, 116.74, -693.45
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_26]
PROBABILITY=100
MULT=1,1
FILE=bal_gingham.kn5
POS_MODE=RANDOM
RND_POS_CENTER=1340.64, 401.88, 180.63
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_27]
PROBABILITY=100
MULT=1,1
FILE=bal_herring.kn5
POS_MODE=RANDOM
RND_POS_CENTER=1590.64, 551.88, 190.63
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_28]
PROBABILITY=100
MULT=1,1
FILE=bal_cocacola.kn5
POS_MODE=RANDOM
RND_POS_CENTER=1490.64, 681.88, 140.63
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_29]
PROBABILITY=100
MULT=1,1
FILE=bal_rainbowtri.kn5
POS_MODE=RANDOM
RND_POS_CENTER=1740.64, 751.88, 120.63
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_30]
PROBABILITY=100
MULT=1,1
FILE=bal_pepsi.kn5
POS_MODE=RANDOM
RND_POS_CENTER=1040.64, 701.88, 180.63
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1

[DYNAMIC_OBJECT_31]
PROBABILITY=100
MULT=1,1
FILE=bal_breitling.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-319.09, 104.87, 93.99
RND_POS_RANGE=100,10,80
VEL_MODE=RANDOM
RND_VEL_BASE=0.2,0.2,0.2
RND_VEL_RANGE=0.1,0,0.1




